html, body
{
	margin: 0;
	padding: 0;
	font: 12px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	width: 100%;
	background: #F1F1F1 url('images/background-banner.jpg') repeat-x 0px -15px;
}

/* Clearfix */
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}
* html .clearfix,:first-child+html .clearfix{zoom:1}

img
{
	border: 0;
}

.container
{
	width: 940px;
	margin: 0 auto;
}

/* SIDEBAR */

.sidebar-container
{
	width: 234px;	
	float: left;
}

.sidebar-item
{
	border: 1px solid #E3E3E3;
}

/* MENU */

nav#main-menu-container
{
	background-color: #F1F1F1;
	margin-bottom: 20px;
	font-size: 13px;
}

nav#main-menu-container ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #ffffff;
}

nav#main-menu-container ul li.menu-item
{
	padding-left: 10px;
	display: block;
	height: 35px;
	line-height: 35px;
	border: 1px solid #ffffff;
	border-top: 0;	
}

nav#main-menu-container ul li.menu-item a
{
	color: #354D74;
	text-decoration: none;
}

nav#main-menu-container ul li.current-menu-item
{
	background: #354D74 url(images/menu-selected.jpg) repeat-x;
	font-weight: bold;
}

nav#main-menu-container ul li.current-menu-item a
{
	color: #ffffff;	
}

/* LOGIN BOX */

aside#login-container
{
	background-color: #F1F1F1;
}

aside#login-container *
{
	font-size: 13px;
}

aside#login-container a
{
	text-decoration: none;
	line-height: 35px;
	height: 35px;
	display: block;
	margin: 5px 0;
}

aside#login-container div#login-container-border  *
{
	padding: 0 0 0 10px;
}

#login-container-link img
{
	height: 15px;
	line-height: 15px;
}

#login-container-link * 
{
	padding: 0;
}

aside#login-container .legend
{
	background: url('images/header-red.jpg') repeat-x;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	font-size: 15px;
}

aside#login-container div#login-container-border
{
	border: 1px solid #ffffff;
}

aside#login-container hr
{
	height: 0px;
	width: 80%;
	border: 1px solid #ffffff;
	margin: 0 auto;
}

/* HEADER */

header
{
	border-top: 6px solid #354D74;
	padding-top: 45px;
	margin-bottom: 10px;
}

#header-container
{
	position: relative;
}

#header-login-link
{
	position: absolute;
	bottom: 0;
	right: 0;
	line-height: 12px;
	height: 12px;
	font-size: 12px;
	display: block;
}

#header-login-link img
{
	height: 12px;
}

#header-login-link a
{
	text-decoration: none;
}

/* CONTENT */

#banner
{
	border: 1px solid #E3E3E3;
}

.banner-padding
{
	border: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

.banner-padding *
{
	margin: 0;
	padding: 0;
}

#banner img
{
	width: 683px;
}

#content-container
{
	float: right;
	width: 687px;
	margin-bottom: 120px;
}

h1,h2,h3,h4,h5,h6
{
	font-weight: normal;
	color: #DF1316;
	margin: 15px 0 5px 0;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
{
	color: #DF1316;
	text-decoration: none;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover
{
	text-decoration: underline;
}

h1
{
	font-weight: bold;
	font-size: 24px;
}

h2
{
	font-size: 18px;
}

h3
{
	font-size: 16px;
}

h4
{
	font-size: 14px;
}

h5
{
	font-size: 12px;
}

h6
{
	font-size: 11px;
}

#content-container ol li
{
	
}

ul.no-bullet 
{
	list-style: none;
	padding: 0;
}

ul.no-bullet  li
{
	margin: 0;
	padding: 0;
}

.box
{
	border: 1px solid #E3E3E3;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.box-content
{
	margin: 10px 10px;
}

.round-top
{
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	border-bottom: 1px solid #DF1316;
}

/* FOOTER */

footer
{
	background-color: #354D74;
	color: #ffffff;
	height: 98px;	
	position: fixed; 
	bottom: 0;
	width: 100%;
}

footer a
{
	color: #ffffff;
}

footer #footer-container
{
	margin: 20px auto;
}

footer .footer-left
{
	float: left;
	display: block;
	width: 300px;
}

footer .footer-right
{
	display: block;
	float: right;
	width: 600px;
	text-align: right;	
}

/* FORMS */
form.fm-form ul, form.fm-form ul li
{
padding: 0;
margin: 0;
}

input[readonly]
{
border: 0;
}